name = "Fish of Thieves"
filename = "fish_of_thieves-mc1.19.2-v2.2.1-fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/BzOTnuqM/versions/PqF7nQTl/fish_of_thieves-mc1.19.2-v2.2.1-fabric.jar"
hash-format = "sha1"
hash = "d944d670f96c4ca27c8ea77e178062e1755c34e7"

[update]
[update.modrinth]
mod-id = "BzOTnuqM"
version = "PqF7nQTl"
